/*Content*/
.middle {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}

body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
   background-color: #f3f3f3;
}

    hr {
  margin: auto;
  width: 40%;
}

.slideshow-container1 {
  max-width: 1000px;
  position: relative;
  text-align: center;
  top: 10px;
  margin: auto;
  z-index: -1;
}

/*Share Buttons*/
.share-button-container {
    display: flex;
    flex-direction: row;
    padding: 16px;
}

.share-button-container a i {
    font-size: 32px;
}

.share-button-container a {
    margin: 12px 0;
    transition: 500ms;
}

.share-button-container a:hover {
    transform: scale(1.2);
}

.share-button-container .fa-facebook {
    color: #3b5998;
}

.share-button-container .fa-twitter {
    color: #1da1f2;
}

.share-button-container .fa-pinterest {
    color: #e60023;
}

.share-button-container .fa-linkedin {
    color: #0077b5;
}

.share-button-container .fa-whatsapp {
    color: #25d366;
}

/*Media Queries*/

@media (max-width: 550px) {
    .middle {
        top: 200px;
    }
}

@media (max-width: 768px) {
    .middle {
        top: 180px;
    }
}